EESchema Schematic File Version 4
EELAYER 30 0
EELAYER END
$Descr A3 16535 11693
encoding utf-8
Sheet 1 8
Title "Motorprüfstand"
Date "2021-08-01"
Rev "V04"
Comp "HTWG"
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
$Sheet
S 7000 1300 1600 1200
U 5E3DFA69
F0 "Powersupply" 50
F1 "Powersupply.sch" 50
$EndSheet
$Sheet
S 3750 5750 1550 1200
U 5E4064E1
F0 "Encoder" 50
F1 "Encoder.sch" 50
$EndSheet
$Sheet
S 10800 3200 1800 1150
U 5E41EE33
F0 "Brücke1" 50
F1 "Brücke1.sch" 50
$EndSheet
$Sheet
S 3750 3100 1600 950 
U 5E4981A1
F0 "Drehmoment" 50
F1 "Drehmoment.sch" 50
$EndSheet
$Sheet
S 3750 4350 1600 950 
U 5E57221F
F0 "Temperatur" 50
F1 "Temperatur.sch" 50
$EndSheet
$Sheet
S 10800 5450 1800 1150
U 5E3BFBEE
F0 "Brücke2" 50
F1 "Brücke2.sch" 50
$EndSheet
$Comp
L DCDC_V01-rescue:MountingHole-Mechanical-DCDC_V01-rescue H100
U 1 1 5E6E87B6
P 6150 7300
F 0 "H100" H 6250 7346 50  0000 L CNN
F 1 "MountingHole" H 6250 7255 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6150 7300 50  0001 C CNN
F 3 "~" H 6150 7300 50  0001 C CNN
F 4 "n/a" H 6150 7300 50  0001 C CNN "Distributor"
	1    6150 7300
	1    0    0    -1  
$EndComp
$Comp
L DCDC_V01-rescue:MountingHole-Mechanical-DCDC_V01-rescue H102
U 1 1 5E6E8EB7
P 6850 7300
F 0 "H102" H 6950 7346 50  0000 L CNN
F 1 "MountingHole" H 6950 7255 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6850 7300 50  0001 C CNN
F 3 "~" H 6850 7300 50  0001 C CNN
F 4 "n/a" H 6850 7300 50  0001 C CNN "Distributor"
	1    6850 7300
	1    0    0    -1  
$EndComp
$Comp
L DCDC_V01-rescue:MountingHole-Mechanical-DCDC_V01-rescue H101
U 1 1 5E6E914B
P 6150 7550
F 0 "H101" H 6250 7596 50  0000 L CNN
F 1 "MountingHole" H 6250 7505 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6150 7550 50  0001 C CNN
F 3 "~" H 6150 7550 50  0001 C CNN
F 4 "n/a" H 6150 7550 50  0001 C CNN "Distributor"
	1    6150 7550
	1    0    0    -1  
$EndComp
$Comp
L DCDC_V01-rescue:MountingHole-Mechanical-DCDC_V01-rescue H103
U 1 1 5E6E950E
P 6850 7550
F 0 "H103" H 6950 7596 50  0000 L CNN
F 1 "MountingHole" H 6950 7505 50  0000 L CNN
F 2 "MountingHole:MountingHole_4.3mm_M4_DIN965_Pad" H 6850 7550 50  0001 C CNN
F 3 "~" H 6850 7550 50  0001 C CNN
F 4 "n/a" H 6850 7550 50  0001 C CNN "Distributor"
	1    6850 7550
	1    0    0    -1  
$EndComp
Text Notes 1050 10800 0    79   ~ 0
Maßnahmen in V03\n1.  Spannungsregler für 5V und 15V mit L4941 variable ersetzt\n2.  Footprint Bootstrapdiode angepasst\n3.  Bestellung für 4700µF Kondensator angepasst\n4.  Neue Bestelliste angelegt, meiste bei Mouser\n5.  Geänderte Heatsink Nummerierung\n6.  Kraftsensoren werden mit 3,3V versorgt\n(Spannungsteiler fliegt raus)\n7.  Kraftsensoren haben einen optionalen Tiefpass(Jumper)\n8.  Temperatursensoren werden mit 3,3V versorgt\n(Spannungsteiler fliegt raus)\n9.  Stromsensoren auf ACS725 getauscht werden mit 3,3V versorgt\n(Spannungsteiler fliegt raus)\n10. Impedanzwandler werden mit 3,3V versorgt\n11. Temperatursensoren haben ein Poti zum Abgleichen\n\n
$Sheet
S 6050 2900 3750 4150
U 5E3EDE90
F0 "Launchpad" 50
F1 "Launchpad.sch" 50
$EndSheet
$EndSCHEMATC
